body {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    line-height: 18px;
}
a {
    background: #4484cd;
    padding: 10px 5px;
    margin: 5px 0;
    border-radius: 3px;
    display: block;
    color: #fff;
    position: relative;
    cursor: pointer;
    -moz-transition: color 0.2s ease, background-color 0.2s ease;
    -o-transition: color 0.2s ease, background-color 0.2s ease;
    -webkit-transition: color 0.2s ease, background-color 0.2s ease;
    transition: color 0.2s ease, background-color 0.2s ease;
    text-align: center;
    display: flex;
    height: 70px;
    align-items: center;
    justify-content: space-around;
}
a.admin_link {
    background: #337AA6;
}
a:hover {
    background: #f5a738;
    color: #fff;
    text-decoration: none;
}
.form-group {
    margin-bottom: 10px;
    border-right: 2px solid #ccc;
    padding: 0 10px;
}
.search_box {
    font-size: 18px;
    padding-left: 20px;
    margin: 15px 0;
    float: left;
    z-index: 99;
}
.search_box input{
    font-size: 24px;
    border: 2px solid #4484cd;
    text-indent: 5px;
    line-height: 30px;
    outline: none !important;
}
.logo {
    width: 40px;
    margin-right: 10px;
}
.logo_box {
    font-size: 18px;
    text-align: right;
    margin: 15px 0;
    float: right;
}
.logo_box span {
    top: 1px;
    position: relative;
}
.owl-nav {
    text-align: center;
}
img {
    vertical-align: middle;
    max-width: 170px;
}
.owl-carousel {
    overflow: hidden;
}
.owl-carousel .owl-stage-outer {
    overflow: visible !important;
}
.img-container {
    max-width: 100% !important;
    height: 100px;
    overflow: hidden;
    text-align: center;
    margin: auto;
    margin-bottom: 15px;
}